» Ubuntu » Пакети

Error

two or more packages specified (clusterssh quantal)